<?php
header('Content-Type: text/xml');

// Przetwórz dane pogodowe XML na strukturę
$rawFeed = file_get_contents("http://weather.yahooapis.com/forecastrss?p=" . $_REQUEST["zipCode"]);
$xml = new SimpleXmlElement($rawFeed);

echo "<div>" . $xml->channel->item->description . "</div>";
?>